#slink command options
#Tue May 07 18:58:42 PDT 2002
-fp.C\:\\aJile\\Runtime_cldc\\txt\\patch.txt=
-SRAM.0x0\:0x200000=
-ffn.C\:\\WINDOWS\\Profiles\\wbaugh\\Mbari\\ethertest\\builds\\sidekick\\ForName0.txt=
-fsp.C\:\\WINDOWS\\Profiles\\wbaugh\\Mbari\\ethertest\\builds\\sidekick\\jvm0.properties=
-Ze=
-fi.C\:\\WINDOWS\\Profiles\\wbaugh\\Mbari\\ethertest\\builds\\sidekick\\init0.txt=
-name.C\:\\WINDOWS\\Profiles\\wbaugh\\Mbari\\ethertest\\builds\\sidekick\\JVM0=
-sh.262144=
-internalRAM.0x8c00000\:0x8000=
-chip.jem2r0=
-fk.C\:\\aJile\\Runtime_cldc\\txt\\keep.txt=
-ss.4096=
-pp.C\:\\aJile\\Runtime_cldc\\Rts=
-l.C\:\\WINDOWS\\Profiles\\wbaugh\\Mbari\\ethertest\\builds\\sidekick\\JVM0=
-M=
-fb.C\:\\aJile\\Runtime_cldc\\txt\\jemcodes.txt=
-reloc.C\:\\WINDOWS\\Profiles\\wbaugh\\Mbari\\ethertest\\builds\\sidekick\\JVM0=
-sx.40960=
-p.C\:\\WINDOWS\\Profiles\\wbaugh\\Mbari\\ethertest\\Caches\\Target\\ethertest;C\:\\j2me_cldc\\bin\\common\\api\\classes;C\:\\aJile\\Runtime_cldc\\Rts;C\:\\aJile\\Runtime_cldc\\Rts;C\:\\aJile\\Runtime_cldc\\classes.jar=
-fn.C\:\\aJile\\Runtime_cldc\\txt\\replace.txt=
